<?php
function dimensiune($valoare)
{
$dimensiune=$valoare/1024;
if($dimensiune<1024)
return number_format($dimensiune,2).' KB';
elseif($dimensiune/1024<1024)
return number_format($dimensiune/1024,2).' MB';
elseif($dimensiune/1024/1024<1024)
return number_format($dimensiune/1024/1024,2).' GB';
elseif($dimensiune/1024/1024/1024<1024)
return number_format($dimensiune/1024/1024/1024,2).' TB';
else
return number_format($dimensiune/1024/1024/1024/1024,2).' PB';
}